<?php

namespace App\Models\Dealers;

use App\Models\Model;
use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\SoftDeletes;

class DealerOperation extends Model
{
    use HasFactory, SoftDeletes;

    protected $guarded = [];

    public function dealer()
    {
        return $this->belongsTo(Dealer::class);
    }
}
